* {margin:0;padding:0;background:none;}

/* HIDE ELEMENTS */
.nav-fixed,
.line,
.bg {
	display:none !important;
}

body {
	background:none;
}


header {
	font-weight:normal !important;
}

.story,
.block1,
.block2,
.story header
{
	top:0px !important;
	left:0px !important;
	position:relative !important;
	width:100% !important;
	height:100% !important;
	min-height:0 !important;
	float:none !important;
	background:none !important;
	margin:0 !important;
	padding:0 !important;
	font-weight:normal !important;
	font-size:1em !important;
}

h1 {
    font-family: 'Bitter',serif;
    font-size: 44px !important;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 30px;
}

.postcards {
	margin-left:-50px !important;
}

/* iPhone-specific styles */
@media only screen and (max-device-width: 480px) { 
	html {
		-webkit-text-size-adjust: none;
	}
}

@media only screen and (max-device-height: 480px) { 
	html {
		-webkit-text-size-adjust: none;
	}
}
